<?xml version="1.0" encoding="utf-8"?>
<resources>
    <plurals name="task_notification_group_subtext">
        <item quantity="one">%d task running</item>
        <item quantity="other">%d tasks running</item>
    </plurals>
    <plurals name="task_notification_more_tasks">
        <item quantity="one">+%d more</item>
        <item quantity="other">+%d more</item>
    </plurals>
</resources>
